
[data-novi-id="32"]{
  color: rgba(39, 116, 214, 0.85);
}
[data-novi-id="31"]{
  color: rgba(39, 116, 214, 0.85);
}
[data-novi-id="30"]{
  color: rgba(39, 116, 214, 0.85);
}
[data-novi-id="29"]{
  color: rgba(39, 116, 214, 0.85);
}
[data-novi-id="28"]{
  color: rgba(39, 116, 214, 0.85);
}
[data-novi-id="27"]{
  color: rgba(39, 116, 214, 0.85);
}
[data-novi-id="26"]{
  color: rgba(39, 116, 214, 0.85);
}
[data-novi-id="25"]{
  color: rgba(39, 116, 214, 0.85);
}
[data-novi-id="24"]{
  color: rgba(39, 116, 214, 0.85);
}
[data-novi-id="23"]{
  color: rgba(39, 116, 214, 0.85);
}
[data-novi-id="22"]{
  color: rgba(39, 116, 214, 0.85);
}
[data-novi-id="21"]{
  color: rgba(139, 139, 139, 1);
}
[data-novi-id="20"]{
  color: rgba(40, 50, 57, 1);
}
[data-novi-id="19"]{
  color: rgba(40, 50, 57, 1);
}
[data-novi-id="18"]{
  color: rgba(139, 139, 139, 1);
}
[data-novi-id="17"]{
  color: #28d6cd;
}
[data-novi-id="16"]{
  color: #28d6cd;
}
[data-novi-id="15"]{
  color: rgba(139, 139, 139, 1);
}
[data-novi-id="14"]{
  color: rgba(139, 139, 139, 1);
}
[data-novi-id="13"]{
  color: rgba(139, 139, 139, 1);
}
[data-novi-id="12"]{
  color: rgba(139, 139, 139, 1);
}
[data-novi-id="11"]{
  color: rgba(139, 139, 139, 1);
}
[data-novi-id="10"]{
  text-align: center;
}
[data-novi-id="9"]{
  color: #28d6cd;
}
[data-novi-id="8"]{
  color: rgba(40, 50, 57, 1);
}
[data-novi-id="7"]{
  color: #28d6cd;
}
[data-novi-id="6"]{
  color: #28d6cd;
}
[data-novi-id="5"]{
  color: #28d6cd;
}
[data-novi-id="4"]{
  color: #28d6cd;
}
[data-novi-id="3"]{
  color: #28d6cd;
}
[data-novi-id="2"]{
  color: #28d6cd;
}
[data-novi-id="1"]{
  color: #28d6cd;
}
